Bug 649825 - JON30: Users with a valid role is unable to view Tomcat AutoGroup graphs and tables
JON30: Users with a valid role is unable to view Tomcat AutoGroup graphs and ...
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Core Server (Show other bugs)
4.0.0
All All
medium Severity medium (vote)
: ---
: ---
Assigned To: Charles Crouch
Mike Foley
:
Depends On: 627391
Blocks: jon30-bugs jon3-sprint1 715334
  Show dependency treegraph
 
Reported: 2010-11-04 12:04 EDT by Charles Crouch
Modified: 2015-02-01 18:26 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 627391
Environment:
JBoss Operations Network version: 2.4.0.GA build number: 10927:8fb6059 Apache Tomcat 5.5.23 jopr-tomcat-plugin-3.0.0.GA.jar
Last Closed: 2013-09-03 12:57:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 1 Charles Crouch 2010-11-04 12:04:48 EDT
This bug is to get this work merged into the master branch.
Comment 2 Ian Springer 2011-05-18 15:51:40 EDT
This has been cherry-picked into master w/ commits 46a79af and 1131a68.

I also accidentally cherry-picked it into release-4.0.0 w/ commits 079818a and 8447359, which is fine since it's a very isolated (i.e. low risk) fix.
Comment 3 Sunil Kondkar 2011-05-25 02:41:40 EDT
Verified on build#97 (Version: 4.1.0-SNAPSHOT Build Number: e89bbe0) 

Non-superuser with the valid role is able to view Tomcat AutoGroup metric graphs and tables. No exception is observed while viewing metric tables.

Marking as verified.
Comment 5 Heiko W. Rupp 2013-09-03 12:57:15 EDT
Bulk closing of old issues that are in VERIFIED state.

Note You need to log in before you can comment on or make changes to this bug.